<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <title>Checkout</title>
    <link href="https://unpkg.com/tailwindcss@^2/dist/tailwind.min.css" rel="stylesheet">
</head>
<body>
    <div class="flex w-screen h-screen bg-gray-100">
        <div class="leading-loose w-1/2 m-auto">
            <form class="max-w-xl m-4 p-10 bg-white rounded shadow-xl">
                <p class="text-gray-800 font-medium">Payment Provider</p>
                <p class="mt-4 text-gray-800 font-medium">Credit card</p>
                <div>
                    <label class="hidden block text-sm text-gray-600" for="card_number">Card Number</label>
                    <input class="w-full px-2 py-2 text-gray-700 bg-gray-200 rounded" id="card_number" name="card_number" type="text" required placeholder="Card Number">
                </div>
                <div>
                    <div class="inline-block mt-2 w-1/2 pr-1">
                        <label class="hidden block text-sm text-gray-600" for="card_date">Date</label>
                        <input class="w-full px-2 py-2 text-gray-700 bg-gray-200 rounded" id="card_date" name="card_date" type="text" required placeholder="MM/YY">
                    </div>
                    <div class="inline-block mt-2 -mx-1 pl-1 w-1/2">
                        <label class="hidden block text-sm text-gray-600" for="card_cvc">Zip</label>
                        <input class="w-full px-2 py-2 text-gray-700 bg-gray-200 rounded" id="card_cvc"  name="card_cvc" type="text" required placeholder="CVC">
                    </div>
                </div>

                <div class="mt-4">
                    <button class="px-4 py-1 text-white font-light tracking-wider bg-gray-900 rounded" type="submit">{{ price }} {{ currency }}</button>
                </div>
            </form>
        </div>
    </div>
</body>
</html>

